# Toma parte

## Pide flexibilidades al derecho de autor para bibliotecas y archivos en tu país

Si consideras que hay cosas en tu país que se deban ajustar, eres la persona apropiada para empezar a trabajar en ello. Podrías hacerlo de manera solitaria, pero no hay nada más efectivo que empezar a generar cambios con tu comunidad, que de hecho no se remite únicamente a los bibliotecarios o archivistas, sino que también debería incluir a los editores, autores, lectores y todos los sectores involucrados en la creación, distribución, lectura, análisis y producción de conocimiento.

Te recomendamos empezar por contactar a las asociaciones de bibliotecarios y bibliotecas de tu país. Puedes usar el [*Mapa del Mundo de Bibliotecas*](http://librarymap.ifla.org/datacontributors) de  @IFLAIFLALibraryMap2017 para identificar las asociaciones nacionales.

Una vez hecho esto, luego de analizar el contexto de tu país, las necesidades más urgentes y documentarte con ejemplos que evidencien los casos específicos donde las prácticas, la legislación y las necesidades no están ajustadas, puedes [*ponerte en contacto con la Oficina de Propiedad Intelectual de tu país*](http://www.wipo.int/directory/es/urls.jsp) usando el directorio de la @OrganizacionMundialdePropiedadIntelectualGuiaOficinasPropiedad2019 para que actualicen sus leyes nacionales o que se implemente un Tratado de excepciones y limitaciones para bibliotecas, archivos y museos.

Si tienes dudas, quieres saber más sobre este estudio o deseas involucrarte, [*ponte en contacto*](http://www.conector.co/blog/contacto/) la @FundacionConectorContacto2016 . Nos encantaría poder hacer trabajos conjuntos o colaboraciones.

